:root{--costco-blue: #005dab;--costco-red: #e51937;--text-dark-grey: #333333;--text-medium-grey: #5f5f5f;--text-light-grey: #707070;--component-grey: #9c9c9c;--component-light-grey: #cccccc;--header-footer-grey: #eeeeee;--checkout-grey: #fafafa;--light-blue: #eff7fb;--link-blue: #0060a9;--primary-blue: #3071a9;--primary-blue-hover: #2a6293;--secondary: #eaeaea;--secondary-hover: #d9d9d9;--green: #008000;--green-hover: #0b6e22;--notification-critical: #d32029;--notification-critical-background: #fdd6d6;--notification-critical-border: #E87B80;--notification-alert: #ffcc00;--notification-alert-background: #fff8d2;--notification-alert-border: #FFE269;--notification-success-background: #dff0d8;--notification-success-border: #85c66a;}
body{font-family: Verdana;}
*{box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;}
a:focus{outline: 2px solid !important;}
.rn_ScreenReaderOnly{position: absolute;height: 1px;left: -10000px;overflow: hidden;top: auto;width: 1px;padding: 10px;font-size: 18px;font-weight: bold;}
.rn_SkipNav:focus, .rn_SkipNav:active{background-color: #FFF;height: auto;left: auto;top: auto;width: auto;}
.active{background-color: #555;}
.active:after{font-family: costco-icons;margin-top: -30px;content: "\E905";}
.rn_Multiline ol li{list-style-type: none;}
.cool_line{margin: 10px 0 5px 0;height: 1px;background: #4987AF;background: -webkit-gradient(linear, 0 0, 100% 0, from(#4987AF), to(white), color-stop(50%, #4987AF));}
.main, .rn_PageContent{float: left;width: 77%;padding: 0 20px;overflow: hidden;background-color: white;}
.rn_Live{float: left;width: 77%;padding: 0 10px;overflow: hidden;background-color: white;}
.contactus-item{display: flex;padding: 10px;}
.contactus-item:hover, .contactus-item:focus{color: white !important;text-decoration: none;}
.frontPageHeader{background-color: #3071a9;width: 100%;color: white;display: block;margin-top: 25px;margin-bottom: 15px;padding: 10px 10px 10px 15px;font-size: 1.5em;}
.whatsNewHeader{font-size: 1.25em;font-weight: bold;margin-top: 20px;margin-bottom: 10px;}
.whatsNewText{text-align: left;}
.whatsNewArticle{padding-right: 10px;padding-left: 30px;padding-top: 10px;padding-bottom: 10px;}
.articleTitle{background-color: #3071a9;width: 100%;color: white;display: block;margin-top: 25px;padding: 5px 5px 5px 5px;font-size: 1.7em;text-align: center;}
.errorTitle{background-color: #d32029;width: 100%;color: white;display: block;margin-top: 25px;padding: 5px 5px 5px 5px;font-size: 2.5em;text-align: center;}
.errorSubtitle{text-align: center;font-size: 1.5em;margin-top: 10px;display: block;color: #d32029;}
#headerSearchBtn{margin-top: 2px;}
.rn_KFSearch, .rn_Multiline ol li{border: 1px solid lightgrey;border-radius: 3px;padding: 10px 20px 20px 20px !important;}
.rn_KFSearch:hover, .rn_KFSearch:focus, .rn_Multiline ol li:hover, .rn_Multiline ol li:focus{background-color: #eff7fb;}
.rn_Multiline ol{padding: 10px 20px 20px 20px;}
.rn_Content ul{padding: 10px 20px 20px 20px;}
.rn_RelatedAnswers li:before{content: "" !important;}
@media only screen and (max-width:500px){.rn_Content ul{padding: 10px;}
}
.self-service-container, .dot, .slider{display: none;}
.rn_CWSlickCarousel{display: none;}
.col-footer{display: inline-block;float: left;width: 25%;}
.footerSection{background-color: #eeeeee;padding: 10px;margin-top: 7px;font-size:12px;color: rgb(51, 51, 51);}
.footerSection a{color: rgb(51, 51, 51);}
.footerHeaderLink{font-size: 1.5em;}
.footerLinkUl{list-style: none;}
.bottomFooter{text-align: center;}
.bottomFooterUl{list-style: none;}
.bottomFooterUl li{display: inline;margin: 20px;}
.footerLinkLi{font-size: 1em;}
.bottomFooter{}
hr.grayLine{border: 0.5px solid #cccccc;background-color: grey;margin-left: 50px;margin-right: 50px;}
.rn_DisplayButton{font-size: 20px;color: #ffffff !important;margin-bottom: 50px;width: 100%;}
.noErrorMsg{display: none;}
.errorMsg{display: block !important;font-size: 14px;line-height: 20px;color: #333333;padding: 12px;background-color: #fdd6d6;border: 2px solid #d32029;border-radius: 3px;margin-bottom: 10px;margin-top: 25px;width: 100%;}
.inputError{border: 2px solid #d32029;}
.noErrorMsg{display: none;}
div#subheader{margin-bottom: 25px;}
span#rn_QuestionSubLabel{font-size: .8em;font-weight: 200;}
.rn_ButtonQuestion button{font-size: 16px;color: #ffffff;background-color: #3071a9;border-radius: 3px;text-align: center;height: 40px;padding-left: 20px;padding-right: 20px;width: auto;}
.rn_GuidedAssistant .rn_ButtonQuestion .rn_HighlightResponse.rn_SelectedButton button{background: #3071a9;}
.rn_ProductCategoryBreadcrumb ol{margin-bottom: -10px;}
#breadcrumbLink{margin-top: 10px;}
.rn_MessagePost{padding: 1em;text-align: left;line-height: 1.5em;margin: 10px;display: inline-block;position: relative;width: 95%;height: auto;border-radius: 10px;background-color: #EAEAEA;font-style: 2em;overflow-wrap: break-word;word-wrap: break-word;}
.rn_CostcoChatLaunchButton button{font-size: 18px;color: #ffffff;background-color: #3071a9;text-align: center;height: 40px;padding-left: 20px;padding-right: 20px;margin-top: 20px;outline-color: transparent;border: 0px;border-radius: 3px;}
.rn_ChatDialogHeaderContainer{margin-top: 20px;}
.rn_ChatDialogHeaderContainer button{font-size: 18px;color: #ffffff;background-color: #3071a9;text-align: center;height: 40px;padding-left: 20px;padding-right: 20px;margin-top: 20px;outline-color: transparent;border: 0px;border-radius: 3px;}
.rn_ChatCancelButton button{margin-top: 10px;}
.rn_ChatPostMessage textarea{width: 100%;display: inline-block;padding-top: 2px;height: 38px;padding: 6px 12px;font-size: 14px;line-height: 1.42857143;color: #555555;background-color: #ffffff;background-image: none;border: 1px solid #2a6293;border-right: 0px solid white;border-radius: 0px;box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;font-family: inherit;}
.rn_ChatPostMessage textarea:focus{outline: none;box-shadow: 0 0 8px rgba(102, 175, 233, .6);}
.rn_ChatSendButton button{position: relative;color: #ffffff !important;background-color: #3071a9 !important;border-color: #23527b !important;margin-top: 5px;display: inline-block;margin-bottom: 0;font-weight: normal;text-align: center;white-space: nowrap;vertical-align: middle;-ms-touch-action: manipulation;touch-action: manipulation;cursor: pointer;background-image: none;border: 1px solid transparent;padding: 6px 12px;font-size: 14px;line-height: 1.42857143;border-radius: 0px;user-select: none;height: 38px;width: auto;}
.rn_ChatSendButton button:hover, .rn_ChatSendButton button:focus{background-color: #2a6293 !important;}
.rn_ChatDisconnectButton button:after{content: "X" !important;font-size: 18px;box-sizing: border-box;}
.rn_CostcoChatLaunchButton button:hover, .rn_CostcoChatLaunchButton button:focus{background-color: #2a6293;}
.rn_CostcoChatLaunchButton button:disabled{background-color: #6c757d;opacity: .65;cursor: not-allowed;}
.rn_CostcoConditionalChatLink.rn_ConditionalChatLink a:hover, .rn_CostcoConditionalChatLink.rn_ConditionalChatLink a:focus{background-color: #0060a9;}
.chatBotOnno, .liveChatoffyes{display: none;}
.liveChatoffno, .chatBotOnyes{display: block;}
.chatBotOnyes:hover, .chatBotOnyes:focus{text-decoration: underline;}
.rn_Title a{font-size: 0.9em !important;font-weight: normal !important;line-height: 1.65em;}
.rn_Title a:hover{text-decoration: underline;}
.rn_Element1{text-decoration: underline;font-weight: bold;}
.rn_Element1 h3{font-size: 1em;}
.rn_CostcoChatEngagementStatus h2{font-size: 1em !important;font-weight: normal;}
.rn_DialogTitle{font-size: 1em !important;font-weight: normal !important;}
button{font-size: 16px;color: #ffffff !important;background-color: #3071a9;text-align: center;height: 40px;padding-right: 20px;padding-left: 20px;width: auto;border-radius: 3px;border: 0px;}
button:hover, button:focus{background-color: #2a6293;outline: 0;}
.btn-primary{font-size: 16px;color: #ffffff;background-color: #3071a9 !important;border-radius: 3px;text-align: center;height: 40px;padding-left: 20px;padding-right: 20px;width: auto;}
.btn-primary:hover, .btn-primary:focus{color: #fff;background-color: #2a6293;}
.btn-secondary{color: #0060a9;background-color: #eaeaea;}
.btn-success{font-size: 16px;color: #ffffff;background-color: #008000;border-radius: 3px;text-align: center;height: 40px;padding-left: 20px;padding-right: 20px;width: auto;}
.btn-success:hover, .btn-success:focus{background-color: #0b6e22;color: white;}
.btn-disabled{color: #5f5f5f;background-color: #eaeaea;cursor: not-allowed;}
label{font-size: 15px;color: #333333;margin-bottom: 10px;}
input{border: 1px solid #9c9c9c;height: 40px;width: 100%;padding: 6px 8px;background-color: #ffffff;margin-bottom: 20px;}
.input-error{border: 2px solid #d32029;}
input[type="radio"]{width: 16px;height: 16px;border: 1px solid #9c9c9c;}
input[type="radio"]:checked{background-color: #3071a9;}
textarea{font-size: 16px;color: #333333;margin-bottom: 20px;width: 100%;display: block;box-sizing: border-box;height: 80px;padding: 6px 8px;border: 1px solid #9c9c9c;font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;line-height: 24px;letter-spacing: .5px;font-weight: 300;background-color: #fefefe;box-shadow: inset 0 1px 2px rgba(10, 10, 10, 0.1);border-radius: 0;transition: box-shadow 0.5s, border-color 0.25s ease-in-out;-webkit-appearance: none;}
select{font-size: 16px;color: #333333;margin-bottom: 10px;line-height: 24px;width: 100%;height: 40px;padding: 8px;border: 1px solid #9c9c9c;margin-bottom: 20px;font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;font-size: 16px;color: #333;font-weight: 300;text-transform: capitalize;background-color: #fff;border-radius: 0;-webkit-appearance: none;-moz-appearance: none;background-image: url("../themes/standard/images/arrow-down.svg");background-size: 20px;background-position: right center;background-origin: content-box;background-repeat: no-repeat;}
.rn_Required{color: #c31c24;}
.errorMessage{font-size: 14px;color: #d32029;font-weight: 600;font-family: 'Helvetica';margin-top: 10px;}
.mobileContactUs{display: none;}
.chatBanner ul{margin-left: -20px;}
.rn_Alert{background-color: #fdd6d6;border: 2px solid #d32029;color: #333333;padding: 5px 30px;margin: 2px;text-align: center;font-size: 16px;line-height: 24px;z-index: 1000;}
@media print{.rn_HideInPrint, .leftNav{display: none;}
}
.answerVideoContainer{width: 100%;height: 100%;}
.answerVideo{width: 100%;display: block;min-height: 449px;}
@media only screen and (max-width: 991px){.content{display: flex;flex-flow: column;}
.rn_Live{width: 100%;}
.mobileContactUs{display: none;}
.main, .leftNav, .rn_PageContent{width: 100%;}
}
@media only screen and (max-width: 520px){#headerSearchBtn{margin-top: 5px;}
}
@media only screen and (max-width:500px){.container{width: 100%;padding-left: 0px !important;padding-right: 0px !important;}
.dropdown-menu{z-index: 99;}
.content{display: flex;flex-flow: column;}
.rn_Live{width: 100%;padding: 0 10px;}
.mobileContactUs{margin-top: 20px;margin-bottom: 20px;display: block;}
.rn_ContentContainer{padding: 10px;}
.rn_CWSlickCarousel{display: block;}
.slider{display: block !important;}
.whatsNewContainer{height: auto;margin-left: 3%;text-align: center;display: flex;}
.frontPageHeader{display: inline-block;text-align: center;}
.whatsNewArticle{min-height: 100px;height: auto;margin-top: -10px;margin-bottom: 10px;width: 45%;float: left;padding: 5px;border: 1px solid lightgrey;margin: 5px;}
.whatsNewHeader{text-align: center;font-weight: normal;margin: 0 auto;margin-top: 5px;margin-bottom: 5px;font-size: 1em;}
.whatsNew .grayLine{display: none;}
.whatsNewText{display: none;}
.carousel-page{margin: 0 auto;background-color: white;}
.main, .rn_PageContent{float: none;width: 100%;padding: 0px;overflow: hidden;}
.rn_AnswerText, #chatLaunch, .rn_AskQuestion{padding: 10px;}
.container{width: 100%;padding: 0px;}
.self-service-container{max-width: 1000px;width: 100%;height: auto;position: relative;margin: auto;display: block;user-select: none;padding-bottom: 10px;margin-bottom: -25px;}
.slidesContainer{width: 90%;margin: 0 auto;}
.mySlides{margin: 0 auto;display: none;}
.prev, .next{cursor: pointer;position: absolute;top: 50%;width: 5px;margin-top: -25px;padding: 10px;padding-left: 5px;padding-right: 15px;color: white;font-weight: bold;font-size: 18px;transition: 0.6s ease;border-radius: 0 3px 3px 0;user-select: none;background-color: rgba(0,0,0,0.8);}
.next{right: 0;border-radius: 3px 0 0 3px;}
.prev:hover, .next:hover{background-color: #e51937;text-decoration: none;}
.sideBtn{color: white !important;}
.text{color: #f2f2f2;font-size: 15px;padding: 8px 12px;position: absolute;bottom: 8px;width: 100%;text-align: center;}
.dot{color: #bbb;cursor: pointer;height: 15px;width: 15px;margin: 0 2px;background-color: #bbb;border-radius: 50%;display: inline-block;transition: background-color 0.6s ease;}
.active, .dot:hover{background-color: #717171;color: #717171;}
.fades{-webkit-animation-name: fade;-webkit-animation-duration: .5s;animation-name: fade;animation-duration: .5s;}
@-webkit-keyframes fade{from{opacity: .4}
to{opacity: 1}
}
@keyframes fade{from{opacity: .4}
to{opacity: 1}
}
.articleTitle{background-color: #3071a9;width: 100%;color: white;display: block;margin-top: 15px;padding: 5px 5px 5px 5px;font-size: 1.5em;text-align: center;}
.answerVideo{min-height: 200px;}
}
.yui3-widget-stacked .yui3-widget-shim{opacity: 0;border: 0;height: 100%;left: 0;margin: 0;padding: 0;position: absolute;top: 0;width: 100%;z-index: -1;}
.yui3-skin-sam .yui3-widget-mask{background: #000;opacity: 0.4;-webkit-transition: all 0.5s;-moz-transition: all 0.5s;transition: all 0.5s;}
.yui3-skin-sam .yui3-panel .yui3-widget-hd{background-color: #005dab !important;background: #005dab !important;}
#yui3-css-stamp{display: none;}
.yui3-overlay{position: absolute;}
.yui3-panel-hidden, .yui3-overlay-hidden{visibility: hidden;}
.yui3-widget-tmp-forcesize .yui3-overlay-content{overflow: hidden !important;}
.yui3-panel{*zoom: 1;max-width: 68em;margin-left: auto;margin-right: auto;position: absolute;}
.yui3-panel:before, .yui3-panel:after{content: " ";display: table;}
.yui3-panel:after{clear: both;}
.yui3-panel.yui3-panel-focused{outline: 0;}
.yui3-panel .yui3-widget-hd{background: #FFF;padding: 8px 1em 8px 8px;position: relative;min-height: 1em;}
.yui3-panel .yui3-widget-hd .yui3-widget-buttons{position: absolute;padding: 2px;top: 0;right: 0;}
.yui3-panel .yui3-widget-hd .yui3-button-close{background: transparent;border: 0;border-radius: 0;box-shadow: none;padding: 0;overflow: hidden;vertical-align: top;color: #fff;font-size: 0.8em;height: 1em;width: 0.9em;}
.yui3-panel .yui3-widget-hd .yui3-button-close::before{content: "\d7";text-align: center;margin-right: 1em;}
.yui3-panel .yui3-widget-bd{*zoom: 1;padding: 10px;min-height: 80px;}
.yui3-panel .yui3-widget-bd:before, .yui3-panel .yui3-widget-bd:after{content: " ";display: table;}
.yui3-panel .yui3-widget-bd:after{clear: both;}
.yui3-panel .yui3-widget-ft{padding: 10px;text-align: right;}
.yui3-panel .yui3-widget-ft .yui3-widget-buttons{display: inline-block;zoom: 1;}
.yui3-panel .yui3-widget-ft .yui3-button{margin-left: 8px;}
.yui3-panel .yui3-panel-content{background: #FFF;}
.yui3-panel .yui3-panel-content.rn_ActionDialog{float: left;display: block;margin-right: 2.35765%;width: 100%;*zoom: 1;}
.yui3-panel .yui3-panel-content.rn_ActionDialog:last-child{margin-right: 0;}
.yui3-panel .yui3-panel-content.rn_ActionDialog:before, .yui3-panel .yui3-panel-content.rn_ActionDialog:after{content: " ";display: table;}
.yui3-panel .yui3-panel-content.rn_ActionDialog:after{clear: both;}
.yui3-panel .yui3-panel-content.rn_ActionDialog .yui3-widget-hd, .yui3-panel .yui3-panel-content.rn_ActionDialog .yui3-widget-bd, .yui3-panel .yui3-panel-content.rn_ActionDialog .yui3-widget-ft{padding: 0.5em;}
.yui3-panel .yui3-panel-content.rn_ActionDialog .yui3-widget-hd{color: #fff;font-size: 1em;margin-bottom: 1em;padding-right: 1.2em;background-color: #3071a9;}
.yui3-panel .yui3-panel-content.rn_ActionDialog .yui3-widget-ft{float: left;display: block;margin-right: 2.35765%;width: 100%;*zoom: 1;margin-top: 1em;}
.yui3-panel .yui3-panel-content.rn_ActionDialog .yui3-widget-ft:last-child{margin-right: 0;}
.yui3-panel .yui3-panel-content.rn_ActionDialog .yui3-widget-ft:before, .yui3-panel .yui3-panel-content.rn_ActionDialog .yui3-widget-ft:after{content: " ";display: table;}
.yui3-panel .yui3-panel-content.rn_ActionDialog .yui3-widget-ft:after{clear: both;}
@media screen and (max-width:400px){.yui3-panel .yui3-panel-content.rn_ActionDialog .yui3-widget-ft{margin-top: 0;}
}
@media screen and (max-width:400px){.yui3-panel .yui3-panel-content.rn_ActionDialog .yui3-widget-ft .yui3-widget-buttons{display: block;}
.yui3-panel .yui3-panel-content.rn_ActionDialog .yui3-widget-ft .yui3-widget-buttons .yui3-button{display: block;width: 100%;margin: 0 0 0.5em;}
}
.yui3-panel .yui3-panel-content.rn_MessageDialog{border: 1px solid #DDD;}
.yui3-panel .yui3-panel-content.rn_MessageDialog .yui3-widget-hd{font-size: 1.2em;}
@media screen and (max-width:400px){.yui3-skin-sam .yui3-widget-mask{background: #DDD;opacity: 1;}
.yui3-panel .yui3-panel-content.rn_ActionDialog{}
.yui3-panel .yui3-panel-content.rn_ActionDialog .yui3-widget-hd, .yui3-panel .yui3-panel-content.rn_ActionDialog .yui3-widget-ft{}
}
.yui3-calendar-pane, .yui3-calendar-grid{width: 100%;}
.yui3-calendar-column-hidden, .yui3-calendar-hidden{display: none;}
.yui3-skin-sam .yui3-calendar-content{padding: 10px;color: #000000;border: 1px solid #808080;background-color: #f9f9f9;background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f9f9f9), color-stop(100%, #f2f2f2));background-image: -webkit-linear-gradient(top, #f9f9f9 0%, #f2f2f2 100%);background-image: linear-gradient(to bottom, #f9f9f9 0%, #f2f2f2 100%);border-radius: 5px;}
.yui3-skin-sam .yui3-calendar-grid{padding: 5px;border-collapse: collapse;}
.yui3-skin-sam .yui3-calendar-header{padding-bottom: 10px;}
.yui3-skin-sam .yui3-calendar-header-label{margin: 0;font-size: 1em;font-weight: bold;text-align: center;width: 100%;}
.yui3-skin-sam .yui3-calendar-day, .yui3-skin-sam .yui3-calendar-prevmonth-day, .yui3-skin-sam .yui3-calendar-nextmonth-day{padding: 5px;border: 1px solid #CCCCCC;background: #FFFFFF;text-align: center;}
.yui3-skin-sam .yui3-calendar-day:hover{background: #0066CC;color: #FFFFFF;}
.yui3-skin-sam .yui3-calendar-selection-disabled, .yui3-skin-sam .yui3-calendar-selection-disabled:hover{color: #A6A6A6;background: #CCCCCC;}
.yui3-skin-sam .yui3-calendar-weekday{font-weight: bold;}
.yui3-skin-sam .yui3-calendar-prevmonth-day, .yui3-skin-sam .yui3-calendar-nextmonth-day{color: #A6A6A6;}
.yui3-skin-sam .yui3-calendar-day{font-weight: bold;}
.yui3-skin-sam .yui3-calendar-day-selected{background-color: #B3D4FF;color: #000000;}
.yui3-skin-sam .yui3-calendar-left-grid{margin-right: 1em;}
[dir="rtl"] .yui3-skin-sam .yui3-calendar-left-grid, .yui3-skin-sam [dir="rtl"] .yui3-calendar-left-grid{margin-right: auto;margin-left: 1em;}
.yui3-skin-sam .yui3-calendar-right-grid{margin-left: 1em;}
[dir="rtl"] .yui3-skin-sam .yui3-calendar-right-grid, .yui3-skin-sam [dir="rtl"] .yui3-calendar-right-grid{margin-left: auto;margin-right: 1em;}
.yui3-skin-sam .yui3-calendar-day-highlighted{background-color: #DCDEF5;}
.yui3-skin-sam .yui3-calendar-day-selected.yui3-calendar-day-highlighted{background-color: #758FBB;}
.yui3-calendar-day{cursor: pointer;}
.yui3-calendar-selection-disabled{cursor: default;}
.yui3-calendar-prevmonth-day{cursor: default;}
.yui3-calendar-nextmonth-day{cursor: default;}
.yui3-calendar-content:hover .yui3-calendar-day, .yui3-calendar-content:hover .yui3-calendar-prevmonth-day, .yui3-calendar-content:hover .yui3-calendar-nextmonth-day{-moz-user-select: none;}
.yui3-calendar-header{text-align: center;position: relative;width: 100%;}
.yui3-calendar-header-label{display: inline;}
.yui3-calendarnav-prevmonth{cursor: pointer;}
.yui3-calendarnav-nextmonth{cursor: pointer;}
.yui3-skin-sam .yui3-calendarnav-prevmonth, .yui3-skin-sam .yui3-calendarnav-nextmonth{width: 0;height: 0;padding: 0;margin: 0;border: 10px solid transparent;position: absolute;font-size: 0;line-height: 0;}
.yui3-skin-sam .yui3-calendarnav-prevmonth:hover, [dir="rtl"] .yui3-skin-sam .yui3-calendarnav-nextmonth:hover, .yui3-skin-sam [dir="rtl"] .yui3-calendarnav-nextmonth:hover{border-right-color: #0066CC;}
.yui3-skin-sam .yui3-calendarnav-nextmonth:hover, [dir="rtl"] .yui3-skin-sam .yui3-calendarnav-prevmonth:hover, .yui3-skin-sam [dir="rtl"] .yui3-calendarnav-prevmonth:hover{border-left-color: #0066CC;}
.yui3-skin-sam .yui3-calendarnav-prevmonth.yui3-calendarnav-month-disabled, .yui3-skin-sam .yui3-calendarnav-prevmonth.yui3-calendarnav-month-disabled:hover, [dir="rtl"] .yui3-skin-sam .yui3-calendarnav-nextmonth.yui3-calendarnav-month-disabled, .yui3-skin-sam [dir="rtl"] .yui3-calendarnav-nextmonth.yui3-calendarnav-month-disabled, [dir="rtl"] .yui3-skin-sam .yui3-calendarnav-nextmonth.yui3-calendarnav-month-disabled:hover, .yui3-skin-sam [dir="rtl"] .yui3-calendarnav-nextmonth.yui3-calendarnav-month-disabled:hover{cursor: default;border-right-color: #CCCCCC;border-left-color: transparent;}
.yui3-skin-sam .yui3-calendarnav-nextmonth.yui3-calendarnav-month-disabled, .yui3-skin-sam .yui3-calendarnav-nextmonth.yui3-calendarnav-month-disabled:hover, [dir="rtl"] .yui3-skin-sam .yui3-calendarnav-prevmonth.yui3-calendarnav-month-disabled, .yui3-skin-sam [dir="rtl"] .yui3-calendarnav-prevmonth.yui3-calendarnav-month-disabled, [dir="rtl"] .yui3-skin-sam .yui3-calendarnav-prevmonth.yui3-calendarnav-month-disabled:hover, .yui3-skin-sam [dir="rtl"] .yui3-calendarnav-prevmonth.yui3-calendarnav-month-disabled:hover{cursor: default;border-left-color: #CCCCCC;border-right-color: transparent;}
.yui3-skin-sam .yui3-calendarnav-prevmonth{border-right-color: #000000;left: 0;margin-left: -10px;}
.yui3-skin-sam .yui3-calendarnav-nextmonth{border-left-color: #000000;right: 0;margin-right: -10px;}
[dir="rtl"] .yui3-skin-sam .yui3-calendarnav-prevmonth, .yui3-skin-sam [dir="rtl"] .yui3-calendarnav-prevmonth{left: auto;right: 0;border-left-color: #000000;border-right-color: transparent;}
[dir="rtl"] .yui3-skin-sam .yui3-calendarnav-nextmonth, .yui3-skin-sam [dir="rtl"] .yui3-calendarnav-nextmonth{left: 0;right: auto;border-right-color: #000000;border-left-color: transparent;}
#conciergeHeader{margin-bottom: 1em;}
#concLogo{max-width: 100%;max-height: 100%;margin-top: 0.5em;}
.flexBox{display: flex;flex-wrap: wrap;}
#conciergeLogo{margin: 0 auto;flex: 30%;min-width: 160px;max-width: 160px;}
#conciergeHeaderText{text-align: center;margin-top: 10px;flex: 70%;line-height: 2em;}
#concHeader1{color: #2a6293;font-size: 2em;}
#concHeader2{font-weight: 300;font-size: 1.5em;}
#caanswer{font-weight: 300;font-size: 1.5em;}
/*/////////////////////////////////////////////////////////////////////////